Subject: bug#17092: closed (Re: Issues with estimating memory limit)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 26 Mar 2014 04:25:04 +0000

Your bug report

#17092: Issues with estimating memory limit

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
17092: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=17092
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: Issues with estimating memory limit
From: Paul Eggert <[email-masked]>
To: [email-masked]
Date: Tue, 25 Mar 2014 21:24:00 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

> It seems that bug was already solved by
> http://bzr.savannah.gnu.org/lh/emacs/trunk/revision/111870.
> but I am not sure.

Yes, I also think 111870 solved that.  I don't suggest backporting the 
change to 23.1 though.

I'm closing the bug for now; we can reopen it if we're wrong.

Subject: Issues with estimating memory limit
From: Petr Hracek <[email-masked]>
To: [email-masked]
Date: Tue, 25 Mar 2014 09:35:18 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Dear emacs users and developers,

I received the bug (https://bugzilla.redhat.com/show_bug.cgi?id=852516)
where calculation of memory limit exceed.

There are defined macros like DATA_START and ORDINARY_LINK.
Unfortunately these macros are not defined on x86_64 architecture.

The bug is related to version 23.1 which is pretty old.

It seems that bug was already solved by 
http://bzr.savannah.gnu.org/lh/emacs/trunk/revision/111870.
but I am not sure.

-- 
Best regards / S pozdravem
Petr Hracek